h1,
h2 {
  font-weight: 700;
}
body {
  font-family: "Poppins", sans-serif;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3 {
  /* text-transform: uppercase; */
  font-weight: 700;
}
section {
  overflow: hidden;
}
.mt-88 {
  margin-top: 88px;
}
#workflow-erp .workflow-lists a:hover span {
  background-color: #b92f1e;
}
#fitur-utama .nav-tabs .nav-item .inner-box,
label {
  cursor: pointer;
}
.size-textart {
  font-size: 48px;
  color: orange;
  display: block;
}

.line-text {
  border-right: 80px solid #ffa111;
  width: 200px;
  line-height: 5px;
}

#banner {
  background-size: cover;
}
#banner h1 {
  font-size: 29pt;
}

#fitur-utama,
#manfaat ul li {
  font-size: 20px;
}
section .accordion-body {
  font-size: 1rem;
}
section .accordion-body ol li {
  font-size: 16px;
  margin-bottom: 10px;
}
.btn-size {
  padding: 10px 20px !important;
  font-size: 1.25rem;
  border-radius: 10px;
  font-weight: 600;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
  .btn-size {
    width: 270px;
  }
}
/*navbar*/
.navbar-collapse li.nav-item.dropdown {
  margin-left: 0px !important;
  margin-right: 19px !important;
}

@media (min-width: 992px) {
  .navbar-collapse a.nav-link.dropdown-toggle:before {
    content: "▼";
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
    font-size: 11px;
    color: #fff;
  }
}
.nav-menudesc span {
  margin-bottom: 10px;
}
nav.navbar {
  transition: ease all 0.4s;
}
a {
  transition: ease all 0.3s;
}
.nav-link {
  cursor: pointer;
}
.navbar-nav .nav-link:hover {
  color: orange;
}

.navbar .nav-item:hover .nav-link {
  color: orange;
}
nav a.nav-link {
  color: var(--white);
}
nav a.nav-link:hover {
  color: var(--carrot-orange);
}
nav a.dropdown-item {
  padding: 10px 15px;
}
nav a.nav-link:focus {
  color: #fff;
}
/*.bg-dark{background-color:#23252A !important;}*/
.bg-cream {
  background-color: #fff5e3 !important;
}
.dropdown-large {
  padding: 1rem;
}
nav.navbar {
  height: 72px;
}

/* ============ desktop view ============ */
@media all and (max-width: 1199px) {
  .dropdown-toggle::after {
    position: absolute;
    right: 0;
  }

  /* nav.navbar .navbar-nav {
    max-height: calc(100vh - 72px);
    overflow: scroll;
  } */

  .navbar-nav .nav-link {
    padding: 15px;
  }
  .dropdown-toggle::after {
    top: 23px;
  }
}
@media all and (min-width: 1200px) {
  .dropdown-large.c2 {
    min-width: 965px;
    transform: translateX(-32%);
    padding: 15px 7px;
  }
  .dropdown-large.c3 {
    min-width: 500px;
    transform: translateX(-42%);
    padding: 15px 7px;
  }
  .dropdown-large.c4 {
    min-width: 1000px;
    padding: 20px 10px;
    transform: translateX(-42%);
  }
  .dropdown-large.c4.lainlain-nav {
    min-width: max-content;
  }
  .dropdown-toggle::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-80%);
    display: none;
  }
  .dropdown-large.c2 li p {
    max-width: 100%;
    word-wrap: break-word;
  }
}
@media screen and (max-width: 767px) {
  a.navbar-brand.pt-0 {
    width: 125px;
  }

  #banner .product-banner-content {
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 30px;
  }

  .box-container h3 {
    font-size: 28px !important;
  }
}
nav a.dropdown-item {
  color: #fff;
  font-size: 16px;
}
nav .dropdown-large,
.dropdown-menu {
  background-color: #23252a;
}
nav a.dropdown-item:focus {
  background-color: grey;
}
nav .dropdown-large a.dropdown-item {
  padding: 3px 0 0;
  font-size: 15px;
  max-width: 100%;
  display: inline-block;
}
nav .dropdown-large a.dropdown-item:hover,
nav .dropdown-menu a.dropdown-item:hover {
  background-color: transparent;
  color: orange;
}
.dropdown-large ul {
  padding-left: 0;
  list-style: none;
}
.dropdown-large ul li {
  list-style: none;
}
.dropdown-large strong {
  color: #fff;
  font-size: 17px;
  border-bottom: 2px solid orange;
  text-align: left;
  padding-bottom: 3px;
  display: inline-block;
}
.dropdown-large.c2 a.dropdown-item {
  padding: 10px 0;
  width: 100%;
}
.nav-menudesc {
  color: #fff;
  transition: ease all 0.3s;
  display: inline-block;
}
a.nav-menudesc {
  color: #fff;
  padding: 8px 0;
}
.nav-menudesc .title-menu {
  border-bottom: 2px solid orange;
  font-weight: 700;
}
.nav-menudesc p {
  color: #fff;
  transition: ease all 0.3s;
}

@media only screen and (max-height: 720px) {
  .navbar .nav-item .dropdown-menu.dropdown-large {
    overflow-y: scroll !important;
    max-height: calc(100vh - 80px);
    padding-bottom: 50px;
  }

  /* width */
  ::-webkit-scrollbar {
    width: 10px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    background: #8e8e8e;
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #ffa111;
    border-radius: 15px;
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #ffa111;
    border-radius: 15px;
  }
}
/*.navbar .btn-warning{color:#fff !important;}*/
@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }
  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
  }
  .navbar .nav-item:hover .nav-link {
    color: orange;
  }
  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(0);
    transform-origin: 0% 0%;
  }
  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transition: ease opacity 0.3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0) translateX(-45%) !important;
  }

  .navbar .nav-item .dropdown-menu.dropdown-large {
    transform: rotateX(90deg) translateX(-45%);
    width: 99vw;
    max-width: 1400px;
    left: -3vw;
    top: 41px;
    transform-origin: top;
  }
  .navbar .nav-item .dropdown-menu.dropdown-large.solusi-nav {
    transform: rotateX(90deg) translateX(-60%);
    width: 60vw;
    max-width: 1400px;
    left: 15vw;
    top: 41px;
    transform-origin: top;
  }
  .navbar .nav-item .dropdown-menu.dropdown-large.lainlain-nav {
    transform: rotateX(90deg) translateX(-60%);
    width: 845px;
    left: -247px;
    top: 41px;
    transform-origin: top;
  }

  .dropdown-menu-center {
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}
@media all and (min-width: 1400px) {
  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }
  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
  }
  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(0);
    transform-origin: 0% 0%;
  }
  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }
  .navbar .nav-item .dropdown-menu.dropdown-large {
    transform: rotateX(90deg) translateX(-45%);
    width: 80vw;
    max-width: 1400px;
    left: 2vw;
    top: 41px;
    overflow: hidden;
    transform-origin: top;
  }
}
.dropdown-large.c2 li p {
  margin-bottom: 0px;
}
.withdesc p {
  color: #fff;
  margin-bottom: 0px;
  font-weight: 300;
}
.withdesc img {
  margin-top: 10px;
  width: 40px;
  margin-right: 10px;
  height: 40px;
}
.withdesc a {
  font-weight: 700;
  font-size: 16px;
}
.withdesc a p {
  font-size: 14px;
}
.withdesc .col-xl-3.col-lg-12:hover {
  background: #454545;
}
.withdesc .col-xl-3.col-lg-12 {
  transition: ease all 0.4s;
}
.withdesc .col-xl-3.col-lg-12:hover a.nav-menudesc {
  color: orange;
}

#cookieConsent a {
  color: #fff;
  text-decoration: none;
}
#closeCookieConsent {
  float: right;
  cursor: pointer;
  height: 20px;
  width: 20px;
  font-size: 28px;
  margin-right: 20px;
}
#cookieConsent {
  background-color: #ffc107;
  min-height: 26px;
  font-size: 14px;
  color: #494949;
  line-height: 26px;
  padding: 8px 0 8px 30px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  /* display: none; */
  z-index: 9999;
  width: 100%;
}
/* #cookieConsent {
  display: none;
} */
#notifbar {
  font-weight: 700;
}
.countdownto {
  background-color: #f02;
  color: #fff;
  padding: 5px;
  border-radius: 15px 0 15px 0;
}
#cookieConsent .btn {
  padding: 3px 10px;
  font-size: 14px;
}
@media (max-width: 991px) {
  #cookieConsent {
    display: none !important;
  }
  .fixed-top {
    top: 0 !important;
    padding: 15px 5px 15px 10px;
  }
  .ctanavbar {
    padding: 6px 15px;
    font-size: 16px;
  }
}
/*end navbar*/
#banner .col-lg-4 {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 100px 30px 30px;
  border-radius: 0 0 15px 15px;
}
#banner .col-lg-8 {
  padding-top: 100px;
}
.bg-dark2 {
  background-color: #2a2a30 !important;
}
section p {
  font-size: 1rem;
}
.bg-dark {
  background-color: #2a2a30 !important;
}

:root {
  --lebar: 432px;
}
#fitur-utamaa {
  padding-top: 80px;
  /* padding-bottom: 80px; */
  background-color: white;
  color: black;
}
.container-judul p {
  font-size: 16px;
  color: #464646;
  font-weight: 500;
  line-height: 170%;
}
.judul-fitur h2 {
  margin-bottom: 0;
}
.yellow {
  color: orange;
}
.nav-swiper-column {
  position: relative;
  padding-top: 30px;
}
.arrow {
  position: absolute;
  top: 45%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.281);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  user-select: none;
}
.arrow:hover {
  background-color: orange;
  border-color: orange;
  color: #ffffff;
}
.left-arrow {
  left: -60px;
}
.right-arrow {
  right: -60px;
}
.swiper-container {
  width: 100%;
  height: 100px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}
.swiper-slides {
  position: absolute;
  width: var(--lebar);
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 10px 0 0;
  background-color: #f7f7f7;
  box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.041);
  transition: 0.5s;
  cursor: pointer;
  user-select: none;
}
.swiper-slides img {
  width: 50px;
  margin-right: 20px;
}
.image-content-slider {
  width: 100%;
  padding-right: 2rem;
}
.show1 {
  transform: translateX(0);
  opacity: 1;
}
.show2 {
  background-color: orange;
  color: white;
  transform: translateX(calc(var(--lebar)));
  opacity: 1;
  z-index: 10;
}
.show2 img {
  filter: brightness(0) invert();
}
.show3 {
  transform: translateX(calc(var(--lebar) * 2));
  opacity: 1;
}
.show4 {
  transform: translateX(calc(var(--lebar) * 3));
  opacity: 0;
}
.show5 {
  transform: translateX(calc(var(--lebar) * 4));
  opacity: 0;
}
.show6 {
  transform: translateX(calc(var(--lebar) * -1));
  opacity: 0;
}

.container-content {
  box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.1);
  position: relative;
  width: 97%;
  height: 700px;
  overflow: hidden;
}
.image-col {
  display: flex;
  align-items: center;
  justify-content: center;
}
.desk-content h2 {
  margin-bottom: 42px !important;
  font-size: 28px;
  color: #2a2a30;
}
.desk-content p {
  margin-bottom: 32px;
}
.content-swiper {
  position: absolute;
  padding: 50px 58px 64px 1rem;
  width: 100%;
  height: 100%;
  transition: 0.5s;
}
.cshow1 {
  transform: translateX(-100%);
  opacity: 0;
}
.cshow2 {
  transform: translateX(0%);
  opacity: 1;
}
.cshow3 {
  transform: translateX(100%);
  opacity: 0;
}
.cshow4 {
  transform: translateX(200%);
  opacity: 0;
}
.cshow5 {
  transform: translateX(300%);
  opacity: 0;
}
.cshow6 {
  transform: translateX(-200%);
  opacity: 0;
}
.icon-judul {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.icon-judul img {
  margin-right: 18px;
  width: 48px;
}
.icon-judul b {
  font-size: 1rem;
  font-weight: 700;
  color: #2a2a30;
}
.sub-judul {
  margin-left: 56px;
}
.sub-judul p {
  font-size: 1rem;
}
.swiper-slides {
  font-weight: 500;
}

@media (max-width: 1399.98px) {
  :root {
    --lebar: 372px;
  }
  .container-content {
    height: 750px;
  }
}

@media (max-width: 1199.98px) {
  :root {
    --lebar: 312px;
  }
  .container-content {
    height: 800px;
  }
}
@media (max-width: 991.98px) {
  #banner h1 {
    font-size: 27px;
  }
  :root {
    --lebar: 100.5%;
  }
  #fitur-utamaa {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
  }
  #fitur-utamaa .container-judul {
    padding: 0;
  }
  .sub-judul {
    margin-left: 0;
  }
  .arrow {
    top: 25%;
    z-index: 10;
    transform: scale(0.8);
    color: white;
    border: 3px solid white;
  }
  .arrow:hover {
    color: white;
    border: 3px solid white;
    background-color: transparent;
  }
  .left-arrow {
    left: 10px;
  }
  .right-arrow {
    right: 10px;
  }
  .nav-swiper-column {
    padding: 0;
  }
  .swiper-slides img {
    margin-right: 10px;
  }
  .show1 {
    background-color: orange;
    color: white;
    transform: translateX(0);
    opacity: 1;
  }
  .show1 img {
    filter: invert();
  }
  .show2 {
    background-color: #f7f7f7;
    color: black;
    transform: translateX(calc(var(--lebar)));
    opacity: 1;
    z-index: 10;
  }
  .show2 img {
    filter: none;
  }
  .content-swiper {
    padding: 0;
  }
  .container-content {
    height: 1000px;
  }
  .image-content-slider {
    padding-right: 0;
  }
  .desk-content {
    text-align: start;
  }
  .desk-content h2 {
    text-align: center;
  }

  .navbar .nav-item .dropdown-menu.dropdown-large.lainlain-nav {
    overflow-y: scroll !important;
    max-height: calc(100vh - 20px);
    padding: 10px 0px;
  }

  nav.navbar {
    background-color: #2a2a30;
    height: unset;
    overflow-x: auto;
    max-height: calc(100vh - 80px);
    padding-top: 21px;
    padding-bottom: 21px;
  }
}

#footer h3 {
  color: white;
}
#footer a:hover {
  color: #ffa111;
}
.text-grey {
  color: #b9b9b9;
}
.text-fd {
  font-family: var(--thm-b-font);
  font-size: 1rem;
}
.socialicon:hover {
  color: #fff;
}
.socialicon {
  transition: all ease 0.3s;
}
#footer a,
a:focus {
  text-decoration: none;
  color: inherit;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
h1,
h2 {
  /* text-transform: uppercase; */
  font-weight: 700;
}
section {
  overflow: hidden;
}
.mt-88 {
  margin-top: 88px;
}
.size-textart {
  font-size: 50px;
  color: orange;
  display: block;
}
.line-text {
  border-right: 80px solid #ffa111;
  width: 200px;
  line-height: 5px;
}
#banner {
  background-size: cover;
}
#banner h1 {
  font-size: 30pt;
}
#fitur-utama,
#manfaat ul li {
  font-size: 20px;
}
section .accordion-body {
  font-size: 16px;
}
.btn-size {
  padding: 10px 20px !important;
  font-size: 1.25rem;
  border-radius: 10px;
  width: 270px;
  font-weight: 600;
}
@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
#fitur-utama .nav-tabs .nav-item .inner-box,
label {
  cursor: pointer;
}
.fitur-utama .arrow-bot {
  border-radius: 153px 153px 0 0;
  padding: 7px 0 3px;
  transition: ease all 0.4s;
  margin-top: 20px;
  width: 0;
  opacity: 0;
}
.fitur-utama .nav-link {
  color: #495057;
}
.active .arrow-bot {
  width: 18%;
  opacity: 1;
}
.fitur-utama .nav-link {
  padding-bottom: 0;
  border: 0;
}
.mobile-style {
  display: none;
}
#fitur-utama .inner-box {
  padding: 30px 20px 0;
  transition: ease all 0.4s;
  border-radius: 15px;
  text-align: left;
  font-weight: 700;
}
#fitur-utama .active .inner-box img,
.nav-link:hover .inner-box img {
  background-color: #fff;
  border-radius: 20%;
}
.w-90 {
  width: 90% !important;
}
#fitur-utama .dropdown-toggle::after {
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  float: right;
  margin: 10px 2px;
}
#fitur-utama .tab-indicator {
  height: 10px;
  width: 100%;
  margin: auto;
  background-color: transparent;
  border-radius: 10px;
  transition: ease all 0.4s;
}
#fitur-utama .active .tab-indicator {
  background-color: var(--carrot-orange);
}
#fitur-utama .tab-content ul li {
  list-style: none;
  padding-left: 40px;
}
#fitur-utama .tab-content ul li::before {
  content: "";
  display: inline-block;
  height: 24px;
  width: 24px;
  background-image: url(/assets/images/check-grey.png);
  background-size: cover;
  margin-left: -29px;
  transform: translateY(7px) translateX(-7px);
}
#fitur-utama .tab-content .tab-pane .tabright > *,
#fitur-utama .tab-content .tab-pane .tableft img {
  position: relative;
}
#fitur-utama .nav-tabs {
  border: 0;
}
@media (max-width: 820px) {
  .fitur-utama .nav-tabs .nav-link label {
    display: none;
    font-size: 14px !important;
  }
  #fitur-utama .inner-box img {
    width: 50px;
  }
  .fitur-utama .nav-tabs .nav-link.active label {
    display: block;
  }
  .mobile-style {
    display: block;
  }
  #fitur-utama .inner-box {
    padding: 0;
  }
  .size-textart {
    font-size: 30px;
  }
}
@media (max-width: 468px) {
  .ellipsis {
    white-space: nowrap;
    width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
#workflow-erp .workflow-lists a:hover span {
  background-color: #b92f1e;
}
.fitur-lengkap h4 {
  color: var(--dark-tangerine);
  transition: all 0.5s ease;
}
.fitur-lengkap .box-fitur:hover h4 {
  color: #fff;
}
.fitur-lengkap .row > div {
  margin-bottom: 20px;
}
.box-fitur {
  border-radius: 15px;
  height: 100%;
  padding: 46px 28px;
  min-width: 200px;
  background-color: #131313;
  color: #fff;
  position: relative;
  overflow: hidden;
}
.box-fitur .box-overlay {
  position: absolute;
  padding: 15px 20px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: orange;
  opacity: 0;
  transform: translateY(100%);
  transition: all 0.5s ease;
}
.box-fitur:hover .box-overlay {
  opacity: 1;
  transform: translateY(0);
}
.bg-s4 {
  position: absolute;
  right: 0;
  bottom: -48px;
  z-index: -1;
}
.main-product-detail-icon {
  width: 80px;
  height: 80px;
  mask-size: 100%;
  background-color: #ffa111;
  mask-repeat: no-repeat;
  box-shadow: 0;
}
.box-fitur:hover .main-product-detail-icon {
  background-color: #fff;
}
.box-fitur > p {
  margin-left: 12px;
}
.benefit-software {
  margin-bottom: 0 !important;
}
.benefit-software .accordion-item .accordion-button:not(.collapsed) {
  background-color: #fff;
}
.benefit-software .accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.benefit-software .accordion-button {
  border-bottom: 1px solid #fff !important;
}
.benefit-software .accordion-button.collapsed {
  border-bottom: 1px solid transparent !important;
}
.benefit-software .accordion-button:focus {
  box-shadow: unset;
}
.benefit-software .accordion-button:not(.collapsed)::after {
  filter: grayscale(1);
}
.benefit-software .accordion-button:not(.collapsed) {
  color: var(--carrot-orange) !important;
}
#accordionExample .accordion-button:hover {
  color: var(--carrot-orange);
}
#benefitImage {
  transition: ease all 0.3s;
}
.side-testi {
  display: table;
  margin: 50px;
  text-align: left;
}
.side-text-testi {
  display: table-cell;
  vertical-align: middle;
  padding-left: 1.5rem;
}
#testimoni span {
  font-weight: 700;
}
.circle {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  color: #fff;
  background: var(--dark-tangerine);
  position: absolute;
  top: 46%;
  right: 18px;
}
.swiper-pagination-bullet {
  background-color: var(--dark-tangerine);
  width: 12px;
  height: 12px;
}
@media only screen and (max-width: 1000px) {
  .circle {
    top: 25%;
  }
}
@media only screen and (max-width: 992px) {
  .box-testi {
    border-radius: 33px;
    margin: 10px;
  }
}
@media (min-width: 529px) and (max-width: 992px) {
  .circle {
    top: 46%;
  }
}
@media (min-width: 512px) and (max-width: 529px) {
  .circle {
    top: 36%;
  }
}
@media (min-width: 430px) and (max-width: 512px) {
  .circle {
    top: 30%;
  }
}
@media (min-width: 320px) and (max-width: 430px) {
  .circle {
    top: 9%;
  }
}

@media screen and (max-width: 380px) {
  .navbar-brand {
    margin-right: 0 !important;
  }

  .navbar .navbar-brand img {
    width: 140px;
  }
}

@media screen and (max-width: 320px) {
  .btn-warning {
    line-height: 15px;
  }

  .navbar .navbar-brand img {
    width: 100px !important;
  }

  a.navbar-brand.pt-0 {
    width: 100px;
  }
}

.box-testi {
  background-color: #fff;
  color: #000;
  border-radius: 12px;
  box-shadow: 0 0 3px rgb(0 0 0/30%);
  margin: 10px 35px;
  padding: 40px 20px;
}
#testimoni .swiper-pagination {
  bottom: unset;
  top: 20px;
  text-align: left;
  left: 48px;
}
#testimoni .swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 25px;
  color: var(--dark-tangerine);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 0;
  right: auto;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 0;
  left: auto;
}
.section-article {
  margin-bottom: 0 !important;
}
.section-article .accordion-item .accordion-button:not(.collapsed) {
  background-color: #fff;
}
.section-article .accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.section-article .accordion-button {
  border-bottom: 1px solid #fff !important;
}
.section-article .accordion-button.collapsed {
  border-bottom: 1px solid transparent !important;
}
.section-article .accordion-button:focus {
  box-shadow: unset;
}
.section-article .accordion-button:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxNiAxNicgZmlsbD0nI2ZmZmZmZic+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBkPSdNMS42NDYgNC42NDZhLjUuNSAwIDAgMSAuNzA4IDBMOCAxMC4yOTNsNS42NDYtNS42NDdhLjUuNSAwIDAgMSAuNzA4LjcwOGwtNiA2YS41LjUgMCAwIDEtLjcwOCAwbC02LTZhLjUuNSAwIDAgMSAwLS43MDh6Jy8+PC9zdmc+);
  border-radius: 50%;
  height: 25px;
  width: 25px;
  background-position: 4px center;
  background-size: 68%;
}
.bgx-black {
  background-color: #23252a !important;
  border-color: #23252a !important;
}
.section-article .bgx-black .accordion-button {
  color: #23252a;
}
.section-article .bgx-black .accordion-collapse {
  background-color: #23252a;
}
.section-article .bgx-black .accordion-button:after {
  background-color: #23252a;
}
#accordionExample2 .accordion-button:hover {
  color: var(--carrot-orange);
}
#accordionExample2
  .accordion-button:hover
  .section-article
  .bgx-black
  .accordion-button:after {
  background-color: var(--carrot-orange);
}
.bg-white {
  background-color: var(--white);
}
